<?xml version="1.0" encoding="utf-8" ?><rss version="2.0"><channel><title><![CDATA[LabMemNo003的博客]]></title><description><![CDATA[]]></description><link>https://blog.youkuaiyun.com/LabMemNo003</link><language>zh-cn</language><generator>https://blog.youkuaiyun.com/</generator><copyright><![CDATA[Copyright &copy; LabMemNo003]]></copyright><item><title><![CDATA[翻译 RFC 4648: Base16、Base32 和 Base64 数据编码]]></title><link>https://blog.youkuaiyun.com/LabMemNo003/article/details/107759746</link><guid>https://blog.youkuaiyun.com/LabMemNo003/article/details/107759746</guid><author>LabMemNo003</author><pubDate>Mon, 03 Aug 2020 14:41:35 +0800</pubDate><description><![CDATA[每年都会有人尝试翻译 RFC 系列文档，为了能更好地迭代和组织所翻译的内容，我建立了一个 GitHub 仓库，希望有兴趣的人可以参与进来。翻译是个既耗时又费力的事情，因此我期望的是一种细水长流的模式，即使是几句话的翻译或调整，都可以通过 PR 或邮件的方式提交，慢慢地积累来完成这一项目。
https://github.com/dianbo-rfc/dianbo-rfc
另外，为了方便 RFC 文档的阅读，我试着建立了一个网站。网站的视觉效果应该会好些，使用了等宽字体，并且有中英对照；但毕竟是第一次进行网站开]]></description><category></category></item><item><title><![CDATA[翻译 RFC 7322: RFC 样式指南]]></title><link>https://blog.youkuaiyun.com/LabMemNo003/article/details/107649362</link><guid>https://blog.youkuaiyun.com/LabMemNo003/article/details/107649362</guid><author>LabMemNo003</author><pubDate>Tue, 28 Jul 2020 23:52:39 +0800</pubDate><description><![CDATA[最近读 RFC 文档的过程中，发现在过去十几年里，每年都有尝试翻译 RFC 的小伙伴，但是大家没有统一的规范，译文的组织也非常松散，翻译的水平参差不齐。
为了能够使大家的工作成果得到维护，并提供对译文不断迭代的可能，我最近建了一个 Github 仓库和一个网站；另外，我还翻译了几篇比较基础的 RFC，对于 RFC 文档的准确理解和翻译都很重要。希望通过做一点微小的贡献，达到“前人栽树，后人乘凉”的目的。
网站的视觉效果应该会好些，使用了等宽字体，并且有中英对照；但毕竟是第一次进行网站开发，且使用的是最低配的]]></description><category></category></item><item><title><![CDATA[翻译 RFC 8174: 关于 RFC 2119 中所定义的关键词, 其大小写形式的歧义性]]></title><link>https://blog.youkuaiyun.com/LabMemNo003/article/details/107603143</link><guid>https://blog.youkuaiyun.com/LabMemNo003/article/details/107603143</guid><author>LabMemNo003</author><pubDate>Mon, 27 Jul 2020 00:38:48 +0800</pubDate><description><![CDATA[最近读 RFC 文档的过程中，发现在过去十几年里，每年都有尝试翻译 RFC 的小伙伴，但是大家没有统一的规范，译文的组织也非常松散，翻译的水平参差不齐。
为了能够使大家的工作成果得到维护，并提供对译文不断迭代的可能，我最近建了一个 Github 仓库和一个网站；另外，我还翻译了几篇比较基础的 RFC，对于 RFC 文档的准确理解和翻译都很重要。希望通过做一点微小的贡献，达到“前人栽树，后人乘凉”的目的。
网站的视觉效果应该会好些，使用了等宽字体，并且有中英对照；但毕竟是第一次进行网站开发，且使用的是最低配的]]></description><category></category></item><item><title><![CDATA[翻译 RFC 2119: 在 RFC 文档中, 用于指出规范的要求级别的关键词]]></title><link>https://blog.youkuaiyun.com/LabMemNo003/article/details/107552116</link><guid>https://blog.youkuaiyun.com/LabMemNo003/article/details/107552116</guid><author>LabMemNo003</author><pubDate>Fri, 24 Jul 2020 01:30:56 +0800</pubDate><description><![CDATA[最近读 RFC 文档的过程中，发现在过去十几年里，每年都有尝试翻译 RFC 的小伙伴，但是大家没有统一的规范，译文的组织也非常松散，翻译的水平参差不齐。
为了能够使大家的工作成果得到维护，并提供对译文不断迭代的可能，我最近建了一个 Github 仓库和一个网站；另外，我还翻译了几篇比较基础的 RFC，对于 RFC 文档的准确理解和翻译都很重要。希望通过做一点微小的贡献，达到“前人栽树，后人乘凉”的目的。
网站的视觉效果应该会好些，使用了等宽字体，并且有中英对照；但毕竟是第一次进行网站开发，且使用的是最低配的]]></description><category></category></item></channel></rss>